@charset "UTF-8";
/* CSS Document */

/* ---- NAV */
		#nav {width: 100%; height: 130px; position: fixed; top: 0; z-index: 9000; background: url(../images/header_strip.png) top center repeat; }
	    #nav ul {list-style: none; width: 960px; margin: 0 auto;}
		#nav ul li {float: left; margin: 0 20px;}
		#nav ul li a {font-family:'Arial, Helvetica, sans-serif'; color: #686868; text-decoration: none; font-size: 18px; line-height: 150px; outline: none; padding-bottom: 15px;}
		#nav ul li a:hover, #nav ul li a.active {border-top: 5px solid #fafafa; padding-top: 5px;}
		
/* ---- Hover gallery */	
	.hs_container{
	position:relative;
	width:902px;
	height:471px;
	overflow:hidden;
	clear:both;
	border:2px solid #fff;
	cursor:pointer;
	-moz-box-shadow:1px 1px 3px #222;
	-webkit-box-shadow:1px 1px 3px #222;
	box-shadow:1px 1px 3px #222;
}
.hs_container .hs_area{
	position:absolute;
	overflow:hidden;
}
.hs_area img{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.hs_area img.hs_visible{
	display:block;
	z-index:9999;
}
.hs_area1{
	border-right:2px solid #fff;
}
.hs_area4, .hs_area5{
	border-top:2px solid #fff;
}
.hs_area4{
	border-right:2px solid #fff;
}
.hs_area3{
	border-top:2px solid #fff;
}
.hs_area1{
	width:449px;
	height:334px;
	top:0px;
	left:0px;
}
.hs_area2{
	width:451px;
	height:165px;
	top:0px;
	left:451px;
}
.hs_area3{
	width:451px;
	height:167px;
	top:165px;
	left:451px;
}
.hs_area4{
	width:192px;
	height:135px;
	top:334px;
	left:0px;
}
.hs_area5{
	width:708px;
	height:135px;
	top:334px;
	left:194px;
}


#footer {width: 100%; height: 40px; position: fixed; bottom: 0; z-index: 9000; background: url(../images/footer_strip.png) top center repeat; }
	    #footer ul {list-style: none; width: 960px; margin: 0 auto;}
		#footer ul li {
	float: left;
	margin: 0 20px;
	font-family: Arial, Helvetica, sans-serif;
}
		#footer ul li a {font-family:'Arial, Helvetica, sans-serif'; color: #b9b9b9; text-decoration: none; font-size: 10px; line-height: 30px; outline: none; padding-bottom: 10px; padding-right: 290px;}
		
		
		
.lb-album{
	width: 900px;
	margin: 180px auto 80% auto ;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}
.lb-album li{
	float: left;
	margin: 5px;
	position: relative;
}
.lb-album li > a,
.lb-album li > a img{
	display: block;
}
.lb-album li > a{
	width: 150px;
	height: 230px;
	position: relative;
	padding: 10px;
	background: #ffffff;
	-webkit-box-shadow: 1px 1px 3px #d5d5d5,;
	-moz-box-shadow: 1px 1px 3px #d5d5d5, 1px 1px 1px rgba(241,210,194,0.3) inset;
	box-shadow: 1px 1px 3px #d5d5d5, 1px 1px 1px rgba(241,210,194,0.3) inset;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px 4px 4px 4px;
}
.lb-album li > a span{
	position: absolute;
	width: 150px;
	height: 230px;
	top: 10px;
	left: 10px;
	text-align: center;
	line-height: 230px;
	color: rgba(235, 0, 136, 0.8);
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
	font-size: 24px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	background: rgba(236, 236, 236, 1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(255, 250, 250, 0.3) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(255, 250, 250, 0.3)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(245, 245, 245, 1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(245, 245, 245, 1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(245, 245, 245, 1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(245, 245, 245, 1) 100%);
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.lb-album li > a:hover span{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}

@-webkit-keyframes fadeInScale {
  0% { -webkit-transform: scale(0.6); opacity: 0; }
  100% { -webkit-transform: scale(1); opacity: 1; }
}
@-moz-keyframes fadeInScale {
  0% { -moz-transform: scale(0.6); opacity: 0; }
  100% { -moz-transform: scale(1); opacity: 1; }
}
@-o-keyframes fadeInScale {
  0% { -o-transform: scale(0.6); opacity: 0; }
  100% { -o-transform: scale(1); opacity: 1; }
}
@-ms-keyframes fadeInScale {
  0% { -ms-transform: scale(0.6); opacity: 0; }
  100% { -ms-transform: scale(1); opacity: 1; }
}
@keyframes fadeInScale {
  0% { transform: scale(0.6); opacity: 0; }
  100% { transform: scale(1); opacity: 1; }
}

/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .lb-overlay img {
    height: 100%;
}		
.lines {
	color: #fafafa;
}
#Description {
	font-weight: bold;
}
